info:
  component: ZUUL routing service

server:
  port: 90
  
endpoints:
  restart:
    enabled: true
  shutdown:
    enabled: true
  health:
    sensitive: false

zuul:
 routes:
    users:
      path: /user/**
      url: http://localhost:8080/user
    products:
      path: /product/**
      url: http://localhost:8088/product
  

logging:
  level.org.springframework: INFO                  

  
---
     
spring:
  profiles: openshift

server:
  port: 8080

zuul:
  routes:
    users:
      path: /user/**
      url: http://microservice-users-test-microservice-poc.192.168.99.100.nip.io/user
    products:
      path: /product/**
      url:  http://microservice-products-test-microservice-poc.192.168.99.100.nip.io/product
  
        